.post-date {
    background: #f4f4f4;
    padding: 4px;
    margin: 3px 0;
    display: block;
}

.post-thumb{width:100%; height: 150px;}

.pagination-links{ margin: 30px 0}

.pagination-links strong{
    padding: 8px 13px;
    margin: 5px;
    background: #f4f4f4;
    border: 1px #ccc solid;
}

a.pagination-link{
    padding: 8px 13px;
    margin: 5px;
    background: #f4f4f4;
    border: 1px #ccc solid;
}
/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}